// Bsp01.cpp : Definiert den Einsprungpunkt für die Konsolenanwendung.
//

#include "stdafx.h"


int main(int argc, char* argv[])
{

  /* Beispiel zu printf____________________________________*/
  char c = 'x';
  int i = 1;
  int v ;
  float f = 3.14; 
  FILE *fil; 
  v = i+3;
  fil =  fopen("test.txt", "w");
  fprintf(fil, "Zeichen: %c\n", c);
  fprintf(fil, "Ganzzahl: %d der Wert von v ist: %d\n", i, v);
  fprintf(fil, "Fliesskommazahl: %f\n", f);
  fprintf(fil, "Fliesskommazahl: %.2f\n", f);
  fprintf(fil, "ich\" %s\" rechne den v wert \t%d \n","ah",v);
	  
	 
  fclose(fil);

  return 0;
}
